From: "Bmw Promo Team" <[email-masked]>
Date: Sun, 21 Mar 2010 17:10:49 -0800

YOU ARE A WINNER OF A BMW X6 CONCEEPT CAR AND A  £750,000.00GBP .WITH TICKET
NUMBER:22595478 AND SERIAL NUMBER: BMWP/S-A-M 7554-1189 CONTACT MR JAMES
 FREDMOND,WITH YOUR FULL MANE,COUNTRY,ADDRESS,TELEPONE NO,SEX
[email-masked]